Bug 1276181 - update info (is mandatory read only user who will connect to vCenter via virt-who)
update info (is mandatory read only user who will connect to vCenter via virt...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Virtual Instances Guide (Show other bugs)
6.1.2
x86_64 Linux
high Severity high (vote)
: GA
: 6.2
Assigned To: Russell Dickenson
Stephen Wadeley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 21:26 EDT by Waldirio M Pinheiro
Modified: 2016-07-15 00:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-15 00:31:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Waldirio M Pinheiro 2015-10-28 21:26:51 EDT
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html-single/Installation_Guide/index.html#sect-Red_Hat_Satellite-Installation_Guide-Before_You_Begin-Prerequisites

Section Number and Name: 
6.2.2

Describe the issue: 
Implementing the virt-who, if the account have administratives privileges, they will not connect (login)

Suggestions for improvement: 
Add info to be mandatory and not recommended.
Comment 2 Andrew Dahms 2016-05-02 20:41:12 EDT
Assigning to Russell for review.
Comment 13 Andrew Dahms 2016-07-15 00:31:01 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.